RubyGems Navigation menu

devise_token_auth_skycocker_fork 1.0.0

For use with client side single page apps such as the venerable https://github.com/lynndylanhurley/ng-token-auth.

Versions:

  1. 1.0.0 - October 30, 2018 (86 KB)

Runtime Dependencies (2):

  • devise < 4.6, > 3.5.2
  • rails < 6, >= 4.2.0
  • Development Dependencies (6):

    Owners:

    Authors:

    • Lynn Hurley

    SHA 256 checksum:

    7d3e91caee4da34841e73019af552834d6025313a333bad42c5970e9c4941674

    Total downloads 455

    For this version 455

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    WTFPL

    Required Ruby Version: >= 2.2.0

    Links: